Author Topic: VBOX 6.08  (Read 214 times)

McKim

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
VBOX 6.08
« on: Wed Jun 26 06:26:07 2019 »
Are NutyX 11.0 ISO compatible to vbox 6.08 ?

I try install from ISO, and only can at text mode, i try install lxde lxdm

Success until text mode, when try startx, not work

I already install xorg-xf86-video-vboxvideo 1.0.0-3 too, not work

Any hint / help ?

Thanks
« Last Edit: Wed Jun 26 11:02:55 2019 by Thierry »

Thierry

  • Administrator
  • Sr. Member
  • *****
  • Posts: 468
  • Karma: +7/-0
  • Gender: Male
    • NuTyX distribution
Re: VBOX 6.08
« Reply #1 on: Wed Jun 26 11:02:40 2019 »
Welcome McKim


Should not be any issue with VB 6.X

http://downloads.nutyx.org/

Which ISO did you choose the 11.0 stable version of 5 Gb in size or the rolling version in size of  309 M ?

Did you install theWhat command did you issue ?
do you have xorg-xinit install ?


McKim

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: VBOX 6.08
« Reply #2 on: Wed Jun 26 14:40:09 2019 »
Using  5Gb version

Its work now, i select wrong display at vbox display adapter option must vboxvga or vboxsvga

After i select that work.

Thanks anyway

Btw can one use stable version, first install and later change to rolling version ?
« Last Edit: Wed Jun 26 14:57:27 2019 by Thierry »

Thierry

  • Administrator
  • Sr. Member
  • *****
  • Posts: 468
  • Karma: +7/-0
  • Gender: Male
    • NuTyX distribution
Re: VBOX 6.08
« Reply #3 on: Wed Jun 26 14:57:13 2019 »
Yes, very simple

add "version rolling" into /etc/cards.conf file (anywhere in the file)